Bug 206271 - Default gdm login screen is stretched on 1280x800
Default gdm login screen is stretched on 1280x800
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-13 09:06 EDT by Horst H. von Brand
Modified: 2013-03-05 22:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 15:54:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2006-09-13 09:06:52 EDT
Description of problem:
The circle with Fedora is a distinctly elliptical shape. The desktop background
looks fine, however.

Version-Release number of selected component (if applicable):
redhat-artwork-5.0.4-2.fc6

How reproducible:
Always ;-)

Steps to Reproduce:
1. Use rawhide on this machine...
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Julian Sikorski 2007-04-09 17:15:48 EDT
Confirmed, gdm is not widescreen-aware.
Comment 2 Matthias Clasen 2008-03-28 15:54:35 EDT
The new gdm uses the multi-resolution enhanced GnomeBg code, so given the right
background, this problem is solved.

Note You need to log in before you can comment on or make changes to this bug.